<bugID>1012410<Summary>Can't close in-content cookie exceptions dialog</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:32.0) Gecko/20100101 Firefox/32.0 (Beta/Release)
Build ID: 20140518030203

Steps to reproduce:

When I go in privacy settings and I click on exception button for cookies.


Actual results:

A window is opened but I can't close it, and Firefox is frozen.</Description></bugID>